
body
{
	font-size: 13px;
	background: #eae6e3 url(../img/body_bg.png) repeat-x center top;
}

/* Base Width: 960px, with padding of 15px to give gutters of 30px */
#header, #content, #footer
{
	width: 936px;
	margin: 0 auto;
}

/* 
 *------------------------------------------------------------------
 *   #header Elements
 * ------------------------------------------------------------------
 */

#header
{
	position: relative;
	width: 966px;	
}

#header h2
{
	font-family: TitilliumText22LLight, "Lucida Sans Unicode", "Trebuchet MS", Arial, sans-serif;
	text-align: center;
	color: #999;
	padding: 20px 20px;
	font-size: 36px;
	margin: 0;
}

#header h2 b
{
	color: #fff;
}

	#header div#headline
	{
		margin: 0;
		line-height: 106px;
		height: 106px;
		color: #fff;
		font-size: 36px;
		color: #999;
	}
	
	#header div#breadcrumbs
	{
		height: 42px;
		line-height: 42px;		
		padding:  0 25px;			
		color: #999;

		border-top: 1px dotted #444;
	}
	
		#header div#breadcrumbs a
		{
			padding: 0 10px;
			color: #fff;
			font-weight: normal;
			font-size: 12px;
			text-decoration: none;
			opacity: 0.5;
			-moz-transition: all 0.2s;
		}
		
		#header div#breadcrumbs a:hover
		{
			opacity: 1;
		}


	#header div#nav /* Refer to nav.css for further styles */
	{
		position: absolute;
		right: 0px;
		top: 40px;
	}
	

	#header div#title
	{
		height: 124px;
		background: transparent url(../img/title_bg.png) no-repeat top left;
		padding: 0 30px;
	}
	
		#header div#title h1
		{
			font-size: 40px;
			color: #fff;
			text-shadow: 1px 1px 5px #000;
			line-height: 84px;
					margin: 0;

		}

/*
 *------------------------------------------------------------------
 *   #footer Elements
 * ------------------------------------------------------------------
 */

#footer
{
    padding: 5px;
}

#content
{
	background: #fff;
	width: 936px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	box-shadow: 0px 0px 3px RGBA(0,0,0,0.2);
}



